
body {
 background-color: #C6C7CA;
 margin: 10px;
 margin-top:10px;
 font-family: "Lucida Grande", "Verdana", "Sans-serif";
 font-size: 12px;
 color: #4F5155;
}

.container {
margin: auto;width:1100px;
-moz-box-shadow: 4px 4px 12px #000;
-webkit-box-shadow: 4px 4px 12px #000;
box-shadow: 4px 4px 12px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}
.main {margin: 0px 0px 0px 0px; width:1099px; background-color: #F5F5F5; background: url(/images/bg_main.gif)  repeat-y;}
.header { min-height:200px; position:relative; background: url(/images/findagrave_header.jpg)  no-repeat top right;}
.wrapper { margin-top: 0px; margin-bottom: 20px; width: 1080px; background-color:#F5F5F5; position:relative;}
.menubar { width: 1100px;background: transparent url(/images/bg_nav.gif) repeat-x scroll 0 0;
height: 30px; text-align:left; color:#DDD; font-size:16px; }

.menubar a{color:#FFF; padding:5px; margin-left:10px;margin-right:10px; line-height:30px; vertical-align:middle;font-size:14px; font-weight:bold; }

.menubar_famous { width: 740px;background: transparent url(/images/bg_nav.gif) repeat-x scroll 0 0;
height: 30px; text-align:left; color:#DDD; font-size:16px; margin-left:0px;}

.menubar_famous a{color:#FFF; padding:5px; margin-left:10px;margin-right:10px; line-height:30px; vertical-align:middle;font-size:14px; font-weight:bold; }
.mid-col { min-height:500px; width:740px; float:left; position:relative; margin-left:10px;margin-right:10px;padding-top:10px;}
.right-col { min-height:500px ; width: 143px; float:right; positions:relative; margin-right:0px; padding-top: 10px;padding-right:9px; background-color: #E5E5E5;  /*border-bottom: 1px solid #999;*/}
.left-col {padding-top:10px; padding-left: 5px; /*border-bottom: 1px solid #999;*/ min-height:500px ; width: 180px; float:left; position:relative; margin-left:1px; background-color: #E5E5E5;}

a {
 color: #444; font-size:12px;
 background-color: transparent;
 font-weight: normal;
}

.map {
 background: url(/images/ScotlandMap.jpg)  no-repeat;
 width: 500px; height:507px;float:right;}
 
h1 {
 color: #203965;
 background-color: transparent;
 border-bottom: 1px solid #D0D0D0;
 font-size: 18px;
 font-weight: bold;
 margin: 12px 0 2px 0;
 padding: 5px 0 6px 0;
}

h1 a {text-decoration:none; font-size: 18px; font-weight: bold;}
h1 a:link {color: #203965;}
h1 a:visited {color: #203965;}
h1 a:active {color: #203965;}
h1 a:hover {color: #000;}

h2, h2 a{
 color: #203965;
 background-color: transparent;
 font-size: 16px;
 font-weight: bold;
 margin: 2px 0 2px 0;
 padding: 5px 0 6px 0;
 text-decoration: none;
}

h3 {
 color: #203965;
 background-color: transparent;
 font-size: 14px;
 font-weight: bold;
 margin: 2px 0 2px 0;
 padding: 5px 0 6px 0;
 
}
code {
 font-family: Monaco, Verdana, Sans-serif;
 font-size: 12px;
 background-color: #f9f9f9;
 border: 1px solid #D0D0D0;
 color: #002166;
 display: block;
 margin: 14px 0 14px 0;
 padding: 12px 10px 12px 10px;
}

td {padding:15px; border: solid 1px #CCC; }
.clear {clear:both;}
.small {font-size:small;}
.tos{font-size: 10px;}
.error {color: #FF0000; border: solid 1px #FF0000; font-size: 10px; font-style:italic; }
.small {font-size: 10px; font-style:italic; }
.beta {text-align:right; color: #AAA; }
.thumbnail {text-align: center;}
.thumbnail img {margin:2px; padding:2px; border: solid 1px #AAA; text-align: center;}
.footer {font-size:12px;  border-top: 1px solid #D0D0D0; margin: 2px 0 12px 0; padding: 6px 0 5px 0; text-align: right;}
.footer_text{text-align:center;/* margin-right: 153px;*/}
.links {font-size:12px;   margin: 2px 0 2px 0; padding: 2px 0 2px 0;}
.footer a {color:#444;}
.links a {color:#222;}


.left_column{width:100px;height:inherit;float:left;background-color:#00FFFF;min-height:550px;margin-right:10px;}

.old-page {min-height: 550px; }
.page {min-height:550px;  background: url(/images/ScotlandMap.jpg)  no-repeat top right; }

.quick_search {text-align:left;margin-top:0px;}
.advanced_search_panel{border: solid 1px #BBB; padding:20px; width:380px; }
.admin_login{border: solid 1px #BBB; padding:20px; width:400px; margin:10px; }
.admin_nav_panel{border: solid 1px #BBB; padding:5px; width:120px; min-height: 578px; float:left; margin-right:1px;}
.admin_grave_add_panel{border: solid 1px #BBB; padding:5px; width:200px;  margin-bottom: 20px; position:relative; float:left; min-height: 578px;}
.admin_grave_display_panel{border: solid 1px #BBB; padding:5px; width:400px;  margin-left:20px; margin-bottom: 20px; position:relative; float:left ;min-height: 578px;}

.grave_add_panel{border: solid 1px #BBB; width:345px; padding:5px;  margin-bottom: 20px; position:relative; float:left; }

.grave_panel{border: solid 0px #BBB;  padding:5px;  margin-bottom: 20px; position:relative; float:left; display:block;}
.grave_title{width:150px; min-width:150px;display:block;float:left;}
.grave_display_panel{border: solid 1px #BBB; width:400px;  padding: 5px; margin-bottom: 20px; position:relative; float:left ;}

.admin_mainpanel{width:750px;  margin-bottom: 20px; position:relative;}
.imagelist {border: solid 1px #CCCCCC;float:left; width: 188px;margin:5px;height:190px;}
.imagelist img {border:1px solid #000; text-align:center; width:174px; height:114px; margin:6px;}
.imagelist p {margin:3px; font-size:small;}
.imagelist .edit{float:right; width:18px; height:18px; margin:2px;}
.imagelist .edit img {border:0px; width:16px;height:16px;margin:0px; }

.f150 label{width:100px; position:relative; display:block;}

.f150 label input{width:180px; position:absolute;  left : 100%}

.validation_error {color: #F00; font-size:small; line-height:10px;margin:0px;padding:0px;}
.red {color: #F00;}
.disclaimer {font-size: smaller; color:#808080;margin-left:190px;}
.advert {float:right; width:125px;  margin-left:25px; border: 0px;}
.advert a {border: 0px;}
.advert a img {border: 0px;}
.edit a img {border: 0px;}
.left {float:left;}
.right {float:right;}
.center {text-align:center; }
table .search 
td .search {padding:2px;}
thead   {background-color:#000; color:#DDD; font-weight:bold;}
thead td {padding:4px; text-align:center; width:180px;}
.search tbody td {padding:4px; border:0;}
.search tbody tr { background:#DDD;}
.pagination {text-align:right; float:right;}
.light p{color:#888; }
.search_help {color:#666; font-size:9px;}
.adminCemeteryList tr {margin:0px;padding:0px; }
.adminCemeteryList td {margin:0px;padding:1px; border:solid 1px #CCC;}
#map_canvas_home {width: 530px; margin-left:15px; height:650px;padding: 4px; border: 1px solid #CCCCCC; float:right;}
.form_label {min-width:150px;display:block; width:150px;}

 table.products tr td{border:0; border-collapse:collapse; border-spacing:0px;padding:3px;}

.famous_menu {text-align:center; width:95%;  padding:20px;}
.famous_buttons {background: transparent url(/images/bg_nav.gif) repeat-x scroll 0 0;
height: 23px; text-align:center; min-width:140px; margin:10px; padding:5px;line-height:23px;}
.famous_buttons a {color:#FFF; margin-bottom:10px;}
#forum table {width:100%;}
#forum thead {background-color:#10355F;}